
.site{ height: 100vh; }

.caixa_login { width: 380px; margin: 0 auto; position: relative; top: 45%; transform: translateY(-45%); }
.logo { margin: 0 auto; text-align: center; margin-bottom: 24px; }

.form_inicio { clear: both; box-sizing: border-box; background-color: #E9E9E9; padding: 30px; 
	-webkit-border-radius: 10px; 
	   -moz-border-radius: 10px; 
			border-radius: 10px; 
}
.form_inicio h1, .form_inicio p { text-align: center; padding-bottom: 20px; }
.form_inicio h1 { font-size: 20px; font-weight: 700; color: #4A7838; }

.form_inicio .bt_comecar { display: block; text-align: center; padding: 7px 20px; letter-spacing: -1px; font-size: 18px; font-weight: 700; color: #FFF; background-color: #4A7838; text-decoration: none; margin: 0 auto;
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.form_inicio .bt_comecar:hover { background-color: #85B54D; }

.ver_senha { position: relative; z-index: 2; margin: -39px 10px 0 0; }
#ver_senha_nao { display: none; }
#login_senha { position: relative; z-index: 1; }

.link_padrao { padding: 15px 0; }



/*
.ver_senha a#ver_senha_nao { display: none; }

.width_100, #form_login, #form_login input, .item_menu, .item_menu *, .admin_avatar, 
.dados_usuario h1, .dados_usuario h2, .item_menu, .bt_menu, .btn, .btn i, 
.titulo_pg, .subtitulo, .campo_busca, .obs, .texto, .alert, .alert i, .alert span, 
.linha_marcacao i, .ordenacao, .icon_order { 
	float: left; display: inline; 
}



.site, .menu_lateral { height: 100%; min-height: 100vh; }
.caixa_login { width: 400px; margin: 0 auto; position: relative; top: 50%; transform: translateY(-50%); }
.caixa_login .logo img { margin-bottom: 20px; }

#form_login { margin-top: 15px; }
.bt_submit { background-color: #2554a8; color: #FFF; font-weight: bold; padding: 10px 20px; width: auto; cursor: pointer; }
.link_voltar { padding-top: 10px; }

.tela_admin { width: 100%; min-width: 1100px; }
.principal, .nav_topo { padding-left: 250px; }
.bt_menu { margin: 0 20px; }

.nav_topo { background-color: #FFF; border-bottom: 2px solid #ccc; position: fixed; z-index:101; width: 100%; height: 80px; }
.logo_home { margin: 5px 30px 0 0; }

.btn { padding: 7px; letter-spacing: -1px; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.btn:hover, .bt_submit:hover, .link_padrao:hover { opacity: 0.7; }
.btn i { font-size: 28px; }
.nav_topo .btn, .icones_direita .btn { margin-top: 17px !important; }

#bt_config { background-color: #ffc107; margin-right: 10px; }
#bt_config i { color: #000; }
#bt_sair { background-color: #dc3545; margin-right: 30px; }
#bt_sair i { color: #FFF; }

.icones_direita { right: 0; position: fixed; z-index: 1000; }

.menu_lateral { width: 250px; position: fixed; z-index: 102; background-color: #414141; padding: 10px; padding-top: 20px; }
.menu_lateral, .menu_lateral a { box-sizing: border-box; }
.menu_lateral a.btn { float: left; display: block; width: 100%; padding: 3px 6px; border-radius: 0; text-align: left; border: none; background: none; border-top: 1px solid #535353; color: #CCC; }
.menu_lateral a.btn:hover, .menu_lateral a.btn:hover i { color: #FFF; }
.menu_lateral a.btn:hover { background-color: #868e96; }
.menu_lateral a.btn i { color: #717171; }
.menu_lateral a.btn span { padding-left: 15px; }

.admin_avatar { font-size: 40px; color: #FFF; margin-right: 7px; margin-bottom: 20px; }
.dados_usuario h1, .dados_usuario h2 { color: #FFF; line-height: 1; margin: 2px 0 4px; width: 180px; }
.dados_usuario h1 { font-size: 16px; font-weight: bold; padding-top: 2px; }
.dados_usuario h2 { font-size: 11px; margin-bottom: 15px; }

.item_menu { width: 100%; font-weight: normal; padding: 5px 0; border-top: 1px solid #717171; }
.item_menu i { color: #717171; padding: 2px 0 0 5px; width: 24px; height: 24px; font-size: 20px; }
.item_menu span { color: #CCC; padding-top: 3px; }
.item_menu:hover { background-color: #717171; }
.item_menu:hover i { color: #CCC; }


@keyframes anim_menu_fecha { 0% { left: 0; } 100% { left: -250px; }}
@-webkit-keyframes anim_menu_fecha { 0% { left: 0; } 100% { left: -250px; }}

@keyframes anim_menu_abre { 0% { left: -250px; } 100% { left: 0; }}
@-webkit-keyframes anim_menu_abre { 0% { left: -250px; } 100% { left: 0; }}

.menu_fecha { animation-name: anim_menu_fecha; }
.menu_abre { animation-name: anim_menu_abre; }

@keyframes anim_padd0_cont { 0% { padding-left: 250px; } 100% { padding-left: 0; }}
@-webkit-keyframes anim_padd0_cont { 0% { padding-left: 250px; } 100% { padding-left: 0; }}

@keyframes anim_padd1_cont { 0% { padding-left: 0; } 100% { padding-left: 250px; }}
@-webkit-keyframes anim_padd1_cont { 0% { padding-left: 0; } 100% { padding-left: 250px; }}

.principal_fecha { animation-name: anim_padd0_cont; }
.principal_abre { animation-name: anim_padd1_cont; }

.menu_fecha, .menu_abre, .principal_fecha, .principal_abre {
	animation-duration: 0.3s; 
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0,.74,.45,1);
}

.conteudo { box-sizing: border-box; height: 100%; padding: 100px 30px 15px; }
.titulo_pg { font-size: 26px; font-weight: bold; letter-spacing: -1px; }
.subtitulo { width: 100%; font-size: 22px; padding-bottom: 15px; }

.barra_busca { float: right; display: inline; width: 300px; margin-right: 30px; }
.campo_busca { width: 86%; }
.bt_busca { float: right; display: inline; cursor: pointer; background-color: #2554a8; padding: 6px; border: none; }
.bt_busca i { font-size: 24px; color: #FFF; }

.bt_inserir { float: right; display: inline; padding: 8px 14px; background-color: #4a8b04; color: #FFF; margin-bottom: 10px; }
.frase { padding: 20px 0; border-top: 1px solid #CCC; }

.tabela_padrao { width: 100%; }
.tabela_padrao tr th, .tabela_padrao tr td { text-align: left; padding: 5px; vertical-align: middle; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
.tabela_padrao tr th { color: #FFF; background-color: #414141; }
.tabela_padrao tr td { background-color: #FFF; }
.tabela_padrao tr td .btn { padding: 6px; }
.tabela_padrao tr:hover td { background-color: #ddd; }
.tabela_padrao tr td.no_padding { padding: 1px; }
.tabela_padrao tr td.visual { padding: 5px; }
.tabela_visual tr th, .tabela_visual tr td { padding: 10px; }
.tabela_visual tr th, .formulario tr th { text-align: right; } 
.tabela_padrao tr td.td_cadastro { padding: 2px; }
.tabela_padrao tr td.td_cadastro input, 
.tabela_padrao tr td.td_cadastro select, 
.tabela_padrao tr td.td_cadastro textarea { padding: 7px; margin-bottom: 0; float:left; }

.cursor_default { cursor: default !important; }
.ordenacao { width: 24px; }
.icon_order { line-height: 10px; }
.icon_ativo { color: #ffc107; }

.text-success { color: #4a8b04; }
.text-warning { color: #ffc107; }
.text-danger  { color: #dc3545; }

.bt_voltar { letter-spacing: 0; text-decoration: underline; float: right; display: inline; margin-bottom: 15px; padding: 1px; }

.input_medium { width: 60%; }
.input_small { width: 30%; }

.obs { text-align: left; font-size: 14px; padding: 10px 15px; }

.formulario tr td input[type='radio'] { width: auto; margin: 10px; }
.texto { text-align: left; padding: 8px 20px 0 0; }
.formulario tr td.td_submit, .tabela_padrao tr td.td_linha, .tabela_visual tr td.td_submit { background: none; padding-top: 15px; border: none; }
.tabela_padrao tr td.td_linha { padding: 0; }

.alert { padding: 6px 12px; box-sizing: border-box; width: 100%; margin: 10px 0 30px;
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.alert span { padding: 3px; padding-left: 10px; }

.alert_success { background-color: #92ff32; }
.alert_success i, .alert_success span { color: #2e5709; }

.alert_warning { background-color: #ffee7d; }
.alert_warning i, .alert_warning span { color: #63580c; }

.alert_danger { background-color: #ffb0b8; }
.alert_danger i, .alert_danger span { color: #81030f; }

a.marcacao { width:49.7%; padding:10px 0; text-align:center; font-size:14px; text-decoration:underline; margin:5px 0; display:block; background-color:#003a61; font-weight:bold; color:#FFF; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
a.marcacao:hover { background-color:#0582bf; }

.caixa_permissao { background-color:#FFF; width:49.7%; height:130px; }
.caixa_permissao h1 { color:#FFF; background-color:#0582bf; padding:5px; font-weight:bold; text-align:center; }
.linha_marcacao { float:left; display:inline; width:50%; }
.linha_marcacao input { float:left; display:inline; margin:6px; width: auto; }
.linha_marcacao span { float:left; display:inline; padding:3px; font-weight: normal; }
.linha_marcacao i { color: #318703; font-size: 18px; margin: 4px; }

.ui-menu .ui-menu-item { background-color: #dc3545; color: #FFF; }

#sortable { list-style:none; margin:0; padding:0; width:100%; }
#sortable li { margin:0; padding:0; cursor:move; }
#sortable li:hover { background-color:#FFF; }
.ui-state-highlight { background-color:#d4f678; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important; background-color: #f6f6f6 !important;
}

.compl { float: left; display: inline; padding: 8px; }

.sem_registros { width: 100%; padding: 120px 0; text-align: center; }
.sem_registros i { font-size: 70px; }
.sem_registros h4 { font-size: 18px; }

*/